<!DOCTYPE html>
<html lang="en">

    <head>
        <link rel="stylesheet" href="recipe.css">
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Scrumptious Recipes</title>
    </head>
    <body>
            <header>
                <nav><a href="list.html">Main Page</a></nav>
            </header>

        <main>
            <h1>Scrumptious Recipes</h1>
            <h2>All the food that's fit to eat</h2>
            <div id="foods">
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="https://mks.io/public-tacos" width="200" height="200">
                    <h4>4.3 stars</h4>
                </div>
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="https://mks.io/public-tacos" width="200" height="200">
                    <h4>4.3 stars</h4>
                </div>
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="https://mks.io/public-tacos" width="200" height="200">
                    <h4>4.3 stars</h4>
                </div>
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="https://mks.io/public-tacos" width="200" height="200">
                    <h4>4.3 stars</h4>
                </div>
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="https://mks.io/public-tacos" width="200" height="200">
                    <h4>4.3 stars</h4>
                </div>
                
            </div>
        
        </main>

        <footer>Made with love by Scrumptious Recipes</footer>
    </body>
</html>
            


</html>